<resources xmlns:tools="http://schemas.android.com/tools">

    <style name="Theme.ElecAsst" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Primary brand color. -->

        <!-- Status bar color. -->
        <item name="android:statusBarColor">@android:color/transparent</item>
        <!-- Customize your theme here. -->
    </style>

    <style name="Theme.Splash" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:windowBackground">@drawable/bg_theme_splash</item>
        <item name="android:windowTranslucentStatus">true</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
    </style>


</resources>